Bug 970927 - Review Request: php-channel-nrk - Adds pear.nrk.io channel to PEAR
Summary: Review Request: php-channel-nrk - Adds pear.nrk.io channel to PEAR
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 970929
TreeView+ depends on / blocked
 
Reported: 2013-06-05 08:56 UTC by Remi Collet
Modified: 2013-07-21 18:36 UTC (History)
3 users (show)

Fixed In Version: php-channel-nrk-1.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 01:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
fedora-review (6.28 KB, text/plain)
2013-06-30 17:08 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-06-05 08:56:28 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/9790fd8c5c196bef38189466634411ea11a0e10c/php/channel/php-channel-nrk/php-channel-nrk.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-channel-nrk-1.3-1.remi.src.rpm
Description: 
Adds pear.nrk.io channel to PEAR

Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2013-06-30 17:08:13 UTC
Created attachment 767119 [details]
fedora-review

Generated by fedora-review 0.4.1 (b2e211f) last change: 2013-04-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 970927

Comment 2 Shawn Iwinski 2013-06-30 17:08:56 UTC
No blockers.

===== APPROVED =====

Comment 3 Remi Collet 2013-06-30 17:11:48 UTC
Thanks again

New Package SCM Request
=======================
Package Name: php-channel-nrk
Short Description: Adds pear.nrk.io channel to PEAR
Owners: remi
Branches: f18 f19 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-07-01 12:27:12 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-07-01 13:05:32 UTC
php-channel-nrk-1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-channel-nrk-1.3-1.el6

Comment 6 Fedora Update System 2013-07-01 13:05:41 UTC
php-channel-nrk-1.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-channel-nrk-1.3-1.fc19

Comment 7 Fedora Update System 2013-07-01 13:05:51 UTC
php-channel-nrk-1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-channel-nrk-1.3-1.fc18

Comment 8 Fedora Update System 2013-07-01 20:57:57 UTC
php-channel-nrk-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 9 Fedora Update System 2013-07-10 01:25:37 UTC
php-channel-nrk-1.3-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2013-07-10 01:27:30 UTC
php-channel-nrk-1.3-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 11 Fedora Update System 2013-07-21 18:36:52 UTC
php-channel-nrk-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.